## org.apache.taglibs.standard.lang.jstl.test.beans
Class PublicBean1b

    java.lang.Object
      org.apache.taglibs.standard.lang.jstl.test.beans.PublicBean1
          org.apache.taglibs.standard.lang.jstl.test.beans.PublicBean1b

    public class PublicBean1b

extends PublicBean1

A public bean subclassing a private bean subclassing a public bean

Version:
  $Change: 181181 $$DateTime: 2001/06/26 09:55:09 $$Author: tcfujii $
Author:
  Nathan Abramson - Art Technology Group

Constructor Summary
`PublicBean1b()`

Method Summary

Methods inherited from class org.apache.taglibs.standard.lang.jstl.test.beans.PublicBean1
`getValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PublicBean1b

    public PublicBean1b()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.